<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style>
		figcaption {
  display: inline;
}
	</style>
</head>
<body>
		<h2>Ej 2 de tablas</h2>
<table border="1">
	
	<caption align="center">Tabla con combinacion de filas y columnas</caption>
	<tr>
		<th>Celda 1</th>
		<th>Celda 2</th>
		<th>Celda 3</th>
		<th>Celda 4</th>
	</tr>
	<tr>
		<td rowspan="3">celda 5</td>
		<td>celda 6</td>
		<td colspan="2">celda 7</td>
	</tr>
	<tr>
		<td>celda 8</td>
		<td>celda 9</td>
		<td rowspan="2">celda 10</td>
	</tr>
	<tr>
		<td colspan="2">celda 11</td>

	</tr>
</table>
</body>
</html>